Subject: Re: [PATCH] mfd/wm8350: don't export static functions

From: Mark Brown <[email-masked]>
Date: Wed, 22 Oct 2008 10:37:22 +0100

On Wed, Oct 22, 2008 at 08:31:12PM +1100, Stephen Rothwell wrote:

> I thought that this had been applied, but I have had to apply it to my
> tree today again.

Samuel doesn't seem to have picked it up (though looking at the CC list
you've not sent it to him).  I'm going to push another batch of stuff to
him later today, hopefully he will pick it up then.